body {
    font-family: "Helvetica Neue", "Helvetica", Arial, sans-serif;
    background: white;
    color: black;
    margin: 1.1em 1.1em;
}

a {
    color: #194CAF;
}

a:visited {
    color: #47649B;
}

a:hover {
    color: #0E56D3;
}

a:active {
    color: #1A64E1;
}

header, section, article, aside, footer {
    display: block;
}

body > header {
    margin-bottom: 2em;
}

body > header > * {
    font-weight: normal;
    display: inline-block;
    margin: 0 0.4em 0 0;
    text-transform: uppercase;
}

body > header > h1 {
    font-size: 200%;
}

body > header > h2 {
    color: #444;
    font-size: 160%;
}

body > aside {
    float: right;
    margin: -0.6em 0 1.5em 1.5em;
    width: 20%;
    background: #EEE;
    font-size: 90%;
    padding: 0.6em;
}

body > aside > h3 {
    color: #444;
    font-size: 110%;
    font-weight: normal;
    margin: 0 0 0.4em 0;
}

body > aside > p {
    margin: 0.7em 0 0 0;
}

abbr {
    font-size: 82%;
}

body > section {
    margin-bottom: 2.2em;
}

body > section > * {
    margin: 0 0 1em 6em;
}

body > section > h2 {
    float: left;
    margin: 0;
    font-size: 100%;
    width: 5em;
}

#flower {
    float: right;
    margin: 0 0 0.6em 0.6em;
    border: 1px solid #DDD;
}

#flower a, #flower img {
    display: block;
    border: none;
}

#who p > strong {
    font-weight: 500;
}
